{
  "id": 5627516,
  "name": "William Henry Stahl, administrator of the estate of Isaac N. Stahl, deceased, appellee, v. Walter Jones, appellant",
  "name_abbreviation": "Stahl v. Jones",
  "decision_date": "1934-01-12",
  "docket_number": "Gen. No. 8,684",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 309,
    "ocr_confidence": 0.47,
    "sha256": "b08f106d7f2af831167b80a4040aa9a40088b9809e2c6bd46cfca33a418362cc",
    "simhash": "1:c0ed105c040fac91",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Henry Stahl, administrator of the estate of Isaac N. Stahl, deceased, appellee, v. Walter Jones, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Pulton\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Pulton"
      }
    ],
    "attorneys": [
      "Dobbins & Dobbins, for appellant. A. J. B. Showalter and Herrick & Herrick, for appellee."
    ],
    "corrections": "",
    "head_matter": "William Henry Stahl, administrator of the estate of Isaac N. Stahl, deceased, appellee, v. Walter Jones, appellant.\nGen. No. 8,684.\nOpinion filed January 12, 1934.\nDobbins & Dobbins, for appellant. A. J. B. Showalter and Herrick & Herrick, for appellee."
  },
  "file_name": "0640-03",
  "first_page_order": 700,
  "last_page_order": 700
}
